# Компонент для простого отображения табличных данных

## Install

```
npm install vue-table-builder
```

## How to

main.js:

```
import Vue          from 'vue'
import TableBuilder from 'vue-table-builder';

Vue.use(TableBuilder);
```

```
<table-builder :data="tableData" >
    <tb-column name="title" label="Title!"></tb-column>
</table-builder>
```

## Props

| Name          | Type      | Default       | Description   |
| ---           | ---       | ---           | ---           |
| data          | Array     | []            | Data to display |
